<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="650dp"
    android:layout_height="wrap_content"
    android:layout_marginLeft="20dp"
    android:layout_marginTop="40dp">

    <TextView
        android:id="@+id/tv_name"
        android:layout_width="200dp"
        android:layout_height="wrap_content"
        android:text="同意游客登录："
        android:textColor="@color/white"
        android:textSize="32sp"
        android:textStyle="bold"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent" />

    <RadioGroup
        android:id="@+id/rg_switch"
        android:layout_marginLeft="20dp"
        android:layout_width="300dp"
        android:layout_height="80dp"
        android:orientation="horizontal"
        android:background="@drawable/backstage_shape_other_rg_bg"
        app:layout_constraintBottom_toBottomOf="@+id/tv_name"
        app:layout_constraintStart_toEndOf="@+id/tv_name"
        app:layout_constraintTop_toTopOf="@+id/tv_name">

        <RadioButton
            android:id="@+id/rb_open"
            android:layout_width="150dp"
            android:layout_height="80dp"
            android:button="@null"
            android:gravity="center"
            android:textSize="32sp"
            android:textColor="@drawable/backstage_selector_other_tv_color"
            android:background="@drawable/backstage_selector_other_rg"
            android:text="开启"/>
        <RadioButton
            android:id="@+id/rb_close"
            android:layout_width="150dp"
            android:layout_height="80dp"
            android:button="@null"
            android:gravity="center"
            android:textSize="32sp"
            android:textColor="@drawable/backstage_selector_other_tv_color"
            android:background="@drawable/backstage_selector_other_rg"
            android:text="关闭"/>
    </RadioGroup>

    

</androidx.constraintlayout.widget.ConstraintLayout>